
import { ErrorHandler } from '@angular/core';

export class MyErrorHandler implements ErrorHandler {
  handleError(error) { 
    console.log(error.stack);
    (<any> window).courseware.sendErrorLog(error);
  }
}